.text-fast-fading{animation:fading 5s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}


 body {background-image: url("../img/backgrd.jpg");
            font-family: Arial, Helvetica, sans-serif;
						font-weight:normal;}
		
 .cent{text-align:center;}
		 
 .sides{width:35px;}
		 
 .banner img {border:1px solid #000000;}
		 
 /* all pages */
 hr{margin-top:5px;margin-right:5%;margin-left:5%;border-width:1px;border-color:#669966;}
		 
 table{border-collapse:collapse;border-spacing:0;border:0;cellpadding:0;cellspacing:0;margin:0 auto 0 auto;} 
		 
 .textr{text-align:right;width:45px;}
		 
 .cd{font-size:16px;font-weight:600;margin-top:0;margin-bottom:10px;text-align:center;}
 .cd a{text-decoration:none;padding:5px;}
 .cd a:hover{background-color:#66CCFF;}
	/* navigation */ 
 .nav{text-transform:uppercase;}
  /* footer */		 
 .copy{padding-bottom:20px;font-size:14px;}
 /* end all pages */
		 
 .cellw{width:35px;}
		 
  /* index */	 
 .news{
     margin:20px 50px 20px 50px;}
		 
 .news div{
     padding-bottom:5px;}
		 
 .news h2{
     padding-bottom:10px;
		 padding-top:10px;}
		 
 .red{
		 color:#CC0000; 
		 font-size:17px;
		 text-align:center;}
		 
 .news a:hover{
	  background-color:#66CCFF;
		padding:4px 6px;}
		
 .bands{
     width:100%;
		 max-width:900px;
		 margin:0 auto 0 auto;
		 padding:2px;}		 
		 
 .bands table{
     width:100%;
		 max-width:900px;
		 margin:0 auto 40px auto;
		 padding:2px;}
		 
 .bands a:hover{
	  background-color:#66CCFF;
		padding:0;}
									
 .bands h3{
		 font-family:times new roman;
		 font-size:22px;
		 text-transform:uppercase;
		 font-weight:600;}
		 
 .bands h5{
		 padding-top:30px;}
		 
 .bands ul{
	   list-style-type:none;
		 padding:0;
		 margin:0;
		 text-align:center;}
		 
 .bands li{
     font-size:16px;
		 font-weight:600;
		 padding:4px;}
		 
 .art h4{
     padding-top:10px;
		 font-family:georgia;
		 font-size:22px;
		 text-transform:uppercase;
		 font-weight:600;}
		 
 .art img{
     border-style: none;
		 margin:20px 0 0 0;}
		
 .art p{
		 font-size:17px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .arti img{
		 border:1px solid #000000;
		 margin:10px;}
		 
 .arti h5{
		 font-size:16px;
		 font-weight:600;}
		 
 .arti{
		 margin-right:auto;
		 margin-left:auto;}
		 
 .arti h5:hover{
	  background-color:#66CCFF;}
		
  /* index, pagemap, themusic */
 .about{ 
     padding-top:100px;
     color:#000000;}
	
 .about h1{
     font-family:times new roman;
     font-size:24px;
		 text-transform:uppercase;
		 font-weight:600;}
		 
 .about h2{
     font-family:times new roman;
     font-size:24px;
		 font-weight:600;
		 text-transform:uppercase;}
		
 .about p{
		 font-size:18px;
		 text-align:justify;
  	 margin-right:3%;
		 margin-left:3%;}
		 
 .about img{
      width:80px;
			height:80px;
			border:0;}
			
 .tex{ 
     text-align:right;}
	/* end index */
	
/* --------------------------------------- */

	/* banned 1, banned  2*/
 .banned{ 
     padding-top:10px;
     color:#000000;}
	 
 .banned h2{
     font-family:times new roman;
     font-size:20px;
		 font-weight:600;
		 text-transform:uppercase;
		 margin-bottom:-12px;}
		
 .banned p{
		 font-size:18px;
		 text-align:justify;
  	 margin-right:3%;
		 margin-left:3%;}
		 
 .banned img{
     width:100%;
		 max-width:350px;
		 margin-top:10px;
		 margin-bottom:50px;
		 border:1px solid #000000;}
		 
 .banned a:hover{
	   background-color:#66CCFF;}
		 
 .bane img{
     width:100%;
		 max-width:700px;
		 margin-bottom:0;
		 border:1px solid #000000;}
		 
 .ban img{
     width:100%;
		 max-width:700px;
		 margin-top:0;
		 margin-bottom:50px;
		 border:1px solid #000000;}
	/* end banned 1 */
	
	/* art 1, art 2, banned 1, banned 2, pinkflyd */
 .title{
    padding-top:100px;
    color:#000000;}
		
 .title img{
    border:0;}
		
 .beatles h1{
     font-family:times new roman;
     font-size:26px;
		 text-transform:uppercase;
		 font-weight:600;}
  
 .beatles p{
		 font-size:18px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		
 .beatles img{
     width:100%;
		 max-width:500px;
     border:1px solid #000000;
		 margin:0 20px 0 20px;}
		 
 .beatles a:hover{
	  background-color:#66CCFF;}		 
		 

/* banned 1, banned 2, quill */
 .link{
	   font-size:16px;
		 font-weight:600;
		 padding-top:10px;
		 padding-bottom:15px;}
		 
 .link a{
		 text-decoration:none;
		 padding:5px;}
		 
 .link a:hover{
	   background-color:#66CCFF;}
		 
		 
/* art 1, art 2, banned 1, angel, bitsweet, boyzz */
/* carroll, climax, floeddie, fools, missouri, starz */		 
 .links{
	   font-size:16px;
		 font-weight:600;
		 padding-top:10px;}
		 
 .links a{
		 text-decoration:none;
		 padding:5px;}
		 
 .links a:hover{
	   background-color:#66CCFF;}
	/* end */
	
/* --------------------------------------- */

 /* banned 2, bitsweet, blessing, blodwyn, climax, fools */
 /* lordbalt, nutz, starz, thunder */
 .date{
	   font-size:16px;
		 font-weight:600;}
	/* end */
	
/* --------------------------------------- */
	
	/* art 1 */			 
 .celebs div{
		 font-size:18px;
		 text-align:justify;
		 line-height:1.2;
		 margin-right:3%;
		 margin-left:3%;
		 padding-bottom:8px;}
		 
 .celebs h2{
		 font-family:times new roman;
     font-size:22px;
		 padding-top:20px;
		 padding-bottom:10px;}
	/* end art 1 */
	
/* --------------------------------------- */	
		
	/* art 2 frank zappa */	
 .zappa{
	    font-size:18px;
			font-variant:small-caps;
			padding:10px 20px 10px 20px;}
			
 .zappa img{
	    border:1px solid black;}
/* end art 2 */	

/* --------------------------------------- */

/* links */			
	.music{ 
     padding-top:100px;
     font-size:18px;}
		 
 .music p{
		 font-size:18px;
		 text-align:center;
  	 margin-right:3%;
		 margin-left:3%;}
		 
 .music a:hover{
	  background-color:#66CCFF;
		padding:0;}
	
 .music h1{
     font-family:times new roman;
     font-size:24px;
		 font-weight:600;
		 text-transform:uppercase;}
		 
 .music h2{
      font-size:18px;
			font-variant:small-caps;
			font-weight:600;
			margin-bottom:0;
			margin-top:30px;}
			
 .music img{
      width:80px;
			height:80px;
			border:0;}
			
	.rockband{ 
     padding-top:100px;
     font-size:18px;}
		 
 .rockband p{
		 font-size:20px;
		 text-align:center;
  	 margin-right:3%;
		 margin-left:3%;}
		 
 .rockband a:hover{
	  background-color:#66CCFF;
		padding:0;}
	
 .rockband h1{
     font-family:times new roman;
     font-size:24px;
		 font-weight:600;
		 text-transform:uppercase;}
		 
 .rockband h2{
      font-size:18px;
			font-variant:small-caps;
			margin-bottom:0;
			margin-top:30px;}		
			
 .rockband img{
      width:290px;
			height:70px;
			border:0;}
			
 /* used on band section */
 .i-circle {
    background-color:#ffffff;
    color:#000000;
    padding:2px 8px;
    border:2px solid #000000;
		border-radius:50%;
		font-family:times new roman; 
    font-size:22px;
		font-weight:600;}

/* the alphabet */
.navcontain ul{margin:0 auto 0 auto;padding:0;list-style-type:none;text-align:center;}

.navcontain ul li{display:inline;font-family:times new roman;font-size:18px;font-weight:600;padding:3px 0;border:2px solid #000000;border-radius:50%;}

.navcontain ul li a{text-decoration:none;padding:3px 7px;color:#000000;background-color:#ffffff;border-radius:50%;}	/*	padding:.3em(top & bottom) .7em(right & left) */

.navcontain ul li a:hover{color:#000000;background-color:#66CCFF;}
/* end alphabet */	
		 
 /*used on band section and pagemap*/
 .band_links{
   margin:40px auto 10px auto;
	 border-style:none;
	 spacing:0;
	 border-collapse:collapse;
	 width:100%;
	 max-width:600px;}
 
 .band_links td{
	 font-size:18px;
	 font-weight:600;
	 letter-spacing:1px;
	 padding:3px;
	 text-align:center;}
 
 .band_links a {text-decoration:none;}
 
 .band_links a:hover{
	  background-color:#66CCFF;
		padding:0;}
		
 .band_links h3{
     font-family:times new roman;     
     font-size:24px;
		 font-weight:600;
		 font-variant:small-caps;}
		 
 .band_link{
   margin:40px auto 10px auto;
	 border-style:none;
	 spacing:0;
	 border-collapse:collapse;
	 width:100%;
	 max-width:600px;}
 
 .band_link td{
	 font-size:18px;
	 font-weight:600;
	 letter-spacing:1px;
	 padding:3px;
	 text-align:center;
	 width:50%;}
 
 .band_link a {text-decoration:none;}
 
 .band_link a:hover{
	  background-color:#66CCFF;
		padding:0;}
		
 .band_link h3{
     font-family:times new roman;     
     font-size:24px;
		 font-weight:600;
		 font-variant:small-caps;}
		 
 .half_wide{
    width:50%}
/* end links */	

/* --------------------------------------- */

/* themusic, art 2 */	
 .vids{
    font-size:18px;}
		
 .vids img{
     width:100%;
		 max-width:400px;
     border:1px solid #000000;
		 margin-bottom:10px;}
		 
 .vids h2{
      font-family:times new roman;
      font-size:24px;
			font-variant:small-caps;
			font-weight:600;
			margin-top:30px;}
			
 .vids a:hover{
	  background-color:#66CCFF;}
/* end links */	

/* --------------------------------------- */

/* alcatraz, angel, bitsweet, blessing, blodwyn */
/* boyzz, bullangs, carroll, crabby, fiveman, fools */
/* kaleido, rockets */
 .bio{ 
     padding-top:100px;
     color:#000000;}
	
 .bio h1{
     font-family:times new roman;
     font-size:26px;
		 text-transform:uppercase;}
		
 .bio p{
		 font-size:18px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .bio img{
     width:100%;
		 max-width:500px;
		 margin-bottom:10px;
		 border:1px solid #000000;}
		 
 .bio a:hover{
	   background-color:#66CCFF;}		 
/* end */	

/* --------------------------------------- */

/* all band pages */
 .references{
    margin-top:30px;
		margin-bottom:16px;
		font-size:14px;}

		 
 .albums th{
	   font-size:18px;}
		 	
 .members{
    font-size:18px;
		padding:10px;}
		
 .albums{
    font-size:16px;}
				
 .albums img{
     width:100%;
		 max-width:350px;
		 margin-bottom:10px;
		 border:1px solid #000000;}
		
 .albums h2{
      font-family:times new roman;
      font-size:24px;
			font-variant:small-caps;
			font-weight:600;}
			
 .albums table {
    border-collapse:collapse;
    border-spacing:0;
    border:0;
		cellpadding:0;
		cellspacing:0;
		margin-top:5px;
		margin-bottom:20px;}
		
 .albums a:hover{
	   background-color:#66CCFF;}
		 
 .salbums{
    font-size:18px;}
				
 .salbums img{
     width:100%;
		 max-width:300px;
		 margin-bottom:10px;
		 border:1px solid #000000;}
		
 .salbums h2{
      font-size:22px;
			font-variant:small-caps;}
			
 .salbums table {
    border-collapse:collapse;
    border-spacing:0;
    border:0;
		cellpadding:0;
		cellspacing:0;
		margin-top:5px;
		margin-bottom:20px;}
		
 .salbums a:hover{
	   background-color:#66CCFF;}

		 
/* themusic, links */	
	.info{
	   font-size:16px;
		 font-weight:500;
		 text-align:center;}
		 
	.bottom{
	   font-size:18px;
		 text-align:center;
		 margin-bottom:30px;}
/* end */	

/* --------------------------------------- */

/* blodwyn */
 .blod img{
     width:200px;
		 border:1px solid #000000;}
/* end */	

/* --------------------------------------- */

/* brockett */	
 .brock{ 
     padding-top:100px;
     color:#000000;}
	
 .brock h1{
     font-family:times new roman;
     font-size:24px;
		 text-transform:uppercase;
		 font-weight:600;}
		
 .brock p{
		 font-size:18px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .brock img{
     width:100%;
		 max-width:350px;
		 margin-bottom:10px;}
		 
 .road img{
    border-style:none!important}	
/* end */	
		 
/* --------------------------------------- */

 /* bullangs */	
  .bull{
    font-size:17px;
		font-weight:600;}
		
 .bull img{
     width:100%;
		 max-width:600px;
		 margin-bottom:10px;
		 border:1px solid #000000;}
		 
 .bull h2 {
      font-family:times new roman;
      font-size:24px;
			font-variant:small-caps;
			font-weight:600;}
			
 .bull table {
    border-collapse:collapse;
    border-spacing:0;
    border:0;
		cellpadding:0;
		cellspacing:0;
		margin-top:5px;
		margin-bottom:20px;}
		
 .bull a:hover{
	   background-color:#66CCFF;}	
 /* end */	

 /* --------------------------------------- */

 /* climax */	
 .climax{ 
     padding-top:100px;
     color:#000000;}
	
 .climax h1{
     font-family:times new roman;
     font-size:26px;
		 font-weight:600;
		 text-transform:uppercase;}
		
 .climax p{
		 font-size:17px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .climax img{
     width:100%;
		 max-width:400px;
		 margin-bottom:10px;}
	 /* starz */	
 .climax_info{
	   font-size:16px;
		 font-weight:600;
		 padding-top:20px;
		 padding-bottom:20px;}
 /* end */
  
 /* --------------------------------------- */

 /* cobra, floeddie, missouri, nutz */	
 .cobra{ 
     padding-top:100px;
     color:#000000;}
	
 .cobra h1{
     font-family:times new roman;
     font-size:26px;
		 text-transform:uppercase;
		 font-weight:600;}
		
 .cobra p{
		 font-size:18px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .cobra img{
     width:100%;
		 max-width:400px;
		 border:1px solid #000000;
		 margin-bottom:10px;
		 margin-top:10px;}
		 
 .cobra a:hover{
	   background-color:#66CCFF;}	
 /* end */

 /* --------------------------------------- */

 /* copper, illusion, pointbnk, steeler, tinyalic */
 .copper{ 
     padding-top:100px;
     color:#000000;}
	
 .copper h1{
     font-family:times new roman;
     font-size:26px;
		 text-transform:uppercase;
		 font-weight:600;}
		
 .copper p{
		 font-size:18px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .copper img{
     width:100%;
		 max-width:600px;
		 margin-bottom:10px;
		 border:1px solid #000000;}
		 
 .copper a:hover{
	   background-color:#66CCFF;}
 /* end */

 /* --------------------------------------- */

 /* lordbalt, patto, quill, starz */
 .lord{ 
     padding-top:100px;
     color:#000000;}

 .lord h1{
     font-family:times new roman;
     font-size:26px;
		 text-transform:uppercase;
		 font-weight:600;}
		
 .lord p{
		 font-size:18px;
		 text-align:justify;
		 margin-right:3%;
		 margin-left:3%;}
		 
 .lord img{
     width:100%;
		 max-width:450px;
		 margin-bottom:10px;
		 border:1px solid #000000;}
		 
 .lord a:hover{
	   background-color:#66CCFF;}
 /* end */
 
 /* millen */
 .mill{padding-top:100px;color:#000000;}
 .mill p{font-size:18px;text-align:justify;margin-right:3%;margin-left:3%;}
 .mill img{width:100%;max-width:300px;margin-bottom:10px;border:1px solid #000000;}
 .mill h1{font-family:times new roman;font-size:26px;text-transform:uppercase;font-weight:600;}
 .mill a:hover{background-color:#66CCFF;}
 /* end */
 
 /* pinkflyd */ 
 .pink{padding-top:10px;font-size:18px;color:#000000;}
 .pink p{font-size:18px;text-align:justify;margin-right:3%;margin-left:3%;}
 .pink img{width:100%;max-width:400px;margin-bottom:10px;border:1px solid #000000;}
 .pink h1{font-family:times new roman;font-size:26px;text-transform:uppercase;text-align:center;font-weight:600;}
 .pink h2{font-family:times new roman;font-size:24px;font-variant:small-caps;margin-top:30px;font-weight:600;}
		 
 .pinkp p{font-size:18px;text-align:center;margin-right:3%;margin-left:3%;}
 .pinkp img{width:100%;max-width:500px;margin-bottom:30px;border:1px solid #000000;}		 
 /* end */
 
 /* rocknfoo */
 .foo{padding-top:100px;color:#000000;}
 .foo h1{font-family:times new roman;font-size:26px;text-transform:uppercase;font-weight:600;}
 .foo p{font-size:18px;text-align:justify;margin-right:3%;margin-left:3%;}
 .foo img{width:100%;max-width:350px;margin-bottom:10px;border:1px solid #000000;}
 /* end */
 
 /* thunder */
 .thunder{padding-top:100px;color:#000000;}
 .thunder h1{font-family:times new roman;font-size:26px;text-transform:uppercase;font-weight:600;}
 .thunder p{font-size:18px;text-align:justify;margin-right:3%;margin-left:3%;}
 .thunder img{width:100%;max-width:450px;margin-bottom:10px;}
 /* end */
 
 /* west */
 .west{padding-top:100px;color:#000;}
 .west h1{font-family:times new roman;font-size:26px;text-transform:uppercase;font-weight:600;}
 .west p{font-size:18px;text-align:justify;margin-right:3%;margin-left:3%;}
 .west img{width:100%;max-width:500px;margin-bottom:10px;border:1px solid #000;}
 
 	/* td{
	   font-size:16px;} */
  /* end */
